Subject: bug#17893: 24.4.50; (error "Marker does not point anywhere")

From: Andreas Schwab <[email-masked]>
Date: Sat, 25 Nov 2017 19:30:08 +0100

On Nov 25 2017, Eli Zaretskii <[email-masked]> wrote:

> What is missing is a way of methodically walking all the markers
> reachable from the cloned buffer's local variables, and changing each
> marker to point to the cloned buffer instead of the parent buffer.

And how does that help?  It will just move the error from the cloned
buffer to the parent buffer.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."